Scusate, vorrei installare pdftk; in precedenza su Xubuntu l'installazione non mi aveva dato problemi, ma ora su Lubuntu compare questo avvertimento:

I seguenti pacchetti saranno inoltre installati:
gcj-4.8-jre-lib libgcj-common libgcj14
Pacchetti suggeriti:
  libgcj14-dbg libgcj14-awt
I seguenti pacchetti NUOVI saranno installati:
  gcj-4.8-jre-lib libgcj-common libgcj14 pdftk
0 aggiornati, 4 installati, 0 da rimuovere e 4 non aggiornati.
È necessario scaricare 19,4 MB di archivi.
Dopo quest'operazione, verranno occupati 54,4 MB di spazio su disco.
Continuare? [S/n] s
ATTENZIONE: i seguenti pacchetti non possono essere autenticati.
  libgcj14 gcj-4.8-jre-lib
Installare questi pacchetti senza verificarli? [s/N]

Come procedere in un caso del genere? Io credo che il pacchetto sia affidabile, ma.....

chiesto 26 Nov '15, 05:58

filipsnew's gravatar image

filipsnew
21672328


@filipsnew: semplicemente basta fare prima un update:

sudo apt-get update

Evidentemente non lo fai da molto tempo e l'aggiornamento automatico, (che pure dovrebbe esserci) nemmeno è stato fatto per qualche motivo.

coll. permanente

ha risposto 26 Nov '15, 08:19

enzotib's gravatar image

enzotib ♦♦
14.0k112186

modificato 28 Nov '15, 11:46

enzoge's gravatar image

enzoge
4.7k253987

a dire il vero lo avevo fatto poche ore prima (seguito dall'upgrade). Ho fatto come hai detto, e stavolta non ha dato problemi con install pdftk. Non capisco come mai.

(27 Nov '15, 01:59) filipsnew filipsnew's gravatar image

@filipsnew: magari l'update precedente era stato interrotto, altrimenti non lo so.

(27 Nov '15, 07:26) enzotib ♦♦ enzotib's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×170
×3

domanda posta: 26 Nov '15, 05:58

domanda visualizzata: 631 volte

ultimo aggiornamento: 28 Nov '15, 11:46

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.